
Figure - Bug #118673
【IOVDEV-33558】【内部】【VC1】【0095】【台架】【EE环境】【副屏】副屏上进入预制应用（文件），
在屏幕右上方进行手势五指抓，会出现卡顿无法回到Home页现象
2023-06-08 18:57 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-08

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0088.C103��【副屏版本号】：01.00.0106.C104

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Frequently Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230608

【前提条件】：副屏上电，网络正常

【操作步骤】

1.副屏上进入预制应用（文件），在屏幕右上方进行手势五指抓操作。

【实际结果】

1.会出现卡顿无法回到Home页现象。

【期望结果】

1.返回HOME页，效果顺畅，不会出现卡顿等异常情况。

【备注】：

操作10次会出现5次卡顿现象

台架Log地址：https://ofs.human-horizons.com/#/download/index/TgBJJnxWYM8%3D

台架视频地址：https://ofs.human-horizons.com/#/download/index/IEyZWLrqKF8%3D

【当前开机次数】：副屏第112次开机

【应用版本】：/

【VIN】：HRYTTESTVINMGM816

【硬件版本号】：/

【中控版本号】：03.02.0088.C103

【副屏版本号】：01.00.0106.C104

History

#1 - 2023-06-08 18:58 - CDTS_Test 吴诗雨
#2 - 2023-06-09 10:07 - CD APP-王营

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD APP-王宏

#3 - 2023-06-09 11:40 - CD APP-王宏

- Category changed from CD-APP to 依赖客户及其供应商解决

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD APP-王宏 to CDTS_Test 吴诗雨

■ Current conclusion

分析完毕

■ My analysis

我们设计的时候考虑的是五指抓，而不是五指啄。

而且你在边缘处操作，容易受到顶部下拉菜单和右侧手势返回的影响，我们不建议你如此操作。

且多指触控是利用手指与屏幕接触产生的微小电流变化，之后通过计算这些电流变化来得出具体的触摸位置，

在多点触控中，当两个触摸点足够靠近时，设备实际上是无法分清这两个点的，我们也不建议你在测五指抓的时候手指距离过近，导致设备识别失效

■ Next action

设计如此，申请关闭

#4 - 2023-06-09 14:14 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

已同步

#5 - 2023-06-09 14:14 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#6 - 2023-06-09 14:14 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
